
					/* Webkit */
			::selection {
			background: #8b6649;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #8b6649;
			}
		
		
		
								
					body{
											font-family: 'Lato', sans-serif;
						 color: #333333; 			 font-size: 14px; 						}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
									.woocommerce-cart .woocommerce .blockOverlay.blockUI {
					background-color:#ffffff !important;
					}
				
											
		
					.projects_holder article .portfolio_description,
			.blog_holder.masonry article .post_text .post_text_inner,
			.blog_holder.masonry_full_width article .post_text .post_text_inner,
			.q_team,
			.price_table_inner,
			.latest_post_holder.boxes > ul > li,
			.q_counter_holder.boxed_counter {
			background-color: #ffffff;
			}
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(51,51,51,0);
			}

			
				.header_bottom,
				.header_top,
				.fixed_top_header .bottom_header{
				border-bottom: 0;
				}

				.header_bottom,
				.fixed_top_header .bottom_header{
				box-shadow: none;
				}

				.header_top .right .inner > div:first-child,
				.header_top .right .inner > div,
				.header_top .left .inner > div:last-child,
				.header_top .left .inner > div {
				border: none;
				}

			
		
																			header.fixed.scrolled .header_bottom,
			header.fixed.scrolled .header_top,
			header.fixed_hiding.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_top {
			background-color: rgba(51,51,51,1) !important;
			}
		
		


					header.sticky .header_bottom{
			background-color: rgba(255,255,255,1) !important;
			}
		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,0);
			}
						
		
		
		

																		.content{
					margin-top: -274px;
					}
									
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 155px;
			}
			.content.content_top_margin{
			margin-top: 155px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 155px;
			}

							.content.content_top_margin{
			margin-top: 340px !important;
			}
						
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 45px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 155px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #211f1f;
			background-color: rgba(33,31,31,1);
			}

		
					nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Lato', sans-serif;
						 font-size: 12px; 									 font-weight: 700; 						 text-transform: uppercase; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #ffffff; 			}
		
					nav.main_menu ul li.active a {
			color: #ffffff			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #ffffff; 							font-family: 'Lato', sans-serif !important;
						 font-size: 12px; 									font-weight: 700; 			 text-transform: capitalize;  						}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #ffffff !important;
			}
																

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1 {
										font-family: 'Playfair Display', sans-serif;
						font-size: 34px; 									font-weight: 700; 			letter-spacing: 0px; 			text-transform: none; 			}
				
		
											h2,
			.h2,
			h2 a{
										font-family: 'Playfair Display', sans-serif;
						font-size: 48px; 									font-weight: 700; 			letter-spacing: 0px; 			text-transform: none; 			}
							h3,
			.h3,
			h3 a{
										font-family: 'Playfair Display', sans-serif;
						font-size: 24px; 									font-weight: 700; 			letter-spacing: 0px; 			text-transform: none; 			}
							h4,
			.h4,
			h4 a{
										font-family: 'Lato', sans-serif;
						font-size: 24px; 									font-weight: 400; 			letter-spacing: 0px; 			text-transform: none; 			}
							h5,
			.h5,
			h5 a,
			.q_icon_with_title .icon_text_holder h5.icon_title{
										font-family: 'Lato', sans-serif;
						font-size: 16px; 									font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							h6,
			.h6,
			h6 a {
			color: #81684c; 							font-family: 'Lato', sans-serif;
						font-size: 14px; 									font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}

		

					p{
			color: #333333;							font-family: 'Lato', sans-serif;
						font-size: 14px;												margin-top: 10px;			margin-bottom: 10px;			}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #333333;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #333333 !important;			}
							.woocommerce del,
				.woocommerce-page del,
				.woocommerce input[type='text']:not(.qode_search_field),
				.woocommerce input[type='password'],
				.woocommerce input[type='email'],
				.woocommerce-page input[type='text']:not(.qode_search_field),
				.woocommerce-page input[type='password'],
				.woocommerce-page input[type='email'],
				.woocommerce-page input[type='tel'],
				.woocommerce textarea,
				.woocommerce-page textarea,
				.woocommerce .select2-container .select2-choice,
				.woocommerce-page .select2-container .select2-choice,
				.woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
				.woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
				.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
				.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
				.woocommerce .chosen-container.chosen-container-single .chosen-single,
				.woocommerce-page .chosen-container.chosen-container-single .chosen-single,
				.woocommerce-checkout .form-row .chosen-container-single .chosen-single,
				.woocommerce ul.products li.product h4,
				.woocommerce div.product p[itemprop='price'] del,
				.woocommerce div.product p[itemprop='price'] del span.amount,
				.woocommerce div.product div.product_meta > span span,
				.woocommerce div.product div.product_meta > span a,
				.woocommerce aside ul.product_list_widget li > a,
				.woocommerce aside ul.product-categories li > a,
				.woocommerce aside ul.product_list_widget li del span.amount,
				.wpb_widgetised_column ul.product_list_widget li > a,
				.wpb_widgetised_column ul.product-categories li > a,
				.wpb_widgetised_column ul.product_list_widget li del span.amount,
				.shopping_cart_dropdown ul li a,
				.select2-drop{
				color: #333333;
				}
												a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #81684c;						}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #211f1f;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #211f1f !important;
			}
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#ffffff;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #ffffff;
			}
							.footer_top a:hover
			{
			color: #8b6649 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #8b6649;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#333333;
			}

		
		
					.footer_bottom_holder{
			padding-right: 10px;padding-bottom: 10px;padding-left: 10px			}
					.footer_bottom{
			padding-top: 10px;
			}
		

					.footer_top_holder svg.angled-section polygon{
			fill:#ceb12d;
			}
		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: left;
			}
					.footer_top .footer_col3{
			text-align: right;
			}
					.footer_top .footer_col4{
			text-align: left;
			}
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			letter-spacing: 0px;line-height: 22px			}
		
					.footer_bottom_holder a,
			.footer_bottom_holder ul li a{
			letter-spacing: 0px;line-height: 22px			}
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #ffffff;
			}
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
								
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #ffffff;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #ffffff;
			}
					#back_to_top,
			#back_to_top.on,
			#back_to_top.off{
			right: 30px;
			}
					#back_to_top{
			bottom: 30px;
			}
		
					#back_to_top > span{
			background-color: rgba(33,31,31,1);border-color: rgba(139,102,73,1);border-width:2px;border-style: solid;border-radius:0px			}
					#back_to_top:hover > span{
			background-color: rgba(139,102,73,1);border-color: rgba(33,31,31,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{
				color: #ffffff; 							font-family: 'Lato', sans-serif;
			
				border-color: #81684c; 
				font-size: 12px; 													font-weight: 700; 				background-color: #81684c; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 							text-transform: uppercase; 									}

			.qode-qbutton-main-color {
							font-family: 'Lato', sans-serif;
							font-size: 12px; 													font-weight: 700; 							text-transform: uppercase; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 color: #ffffff; 
			 border-color: #333333			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #333333; 			}
													.qbutton.white{

				border-color: #333333; 				color: #ffffff; 				background-color: #333333; 			}
							.qbutton.white:hover,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

				border-color: #81684c; 				color: #ffffff; 				background-color: #81684c; 			}
						

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #ffffff;background-color: #8b6649;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #ffffff;background-color: #211f1f;}

.qode-btn { text-transform: none;font-style: normal;}



